/*
 Theme Name:     JW Projects
 Template:       Divi
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

body {
    font-family: 'proxima_nova_rgregular', Georgia, sans-serif;
}

#logo{
	max-height: 100%;
	max-width: 250px !important;
}

p{
	font-family: 'proxima_nova_rgregular';	
	font-size: 16px;	
	font-weight: 100;	
	line-height: 22px;
}

.service-header , .home-hero .et_pb_row_0{
	margin-left: 0px;
}

.service-banner{
	padding: 60px 0px;
}

#et-top-navigation{
	padding-left: 0px !important;
}
@media (max-width:450px){
	h1{
		font-size: 38px;
	}
}
h1{
	font-family: 'Proxima Nova', Georgia, sans-serif;	
	font-size: 48px;	
	font-weight: lighter;	
	line-height: 44px;
}

h2{
	padding: 5% 14%;
	font-family: "Proxima Nova";	
	font-size: 20px;	
	font-weight: 300;	
	line-height: 22px;
}

h3{
	color: #757070;	
	font-family: 'proxima_nova_ltthin', Georgia, sans-serif;
	font-size: 36px;	
	font-weight: 200;	
	line-height: 55px;
}

h4{
	color: #757070;	
	font-family: 'proxima_nova_rgregular';	
	font-size: 20px;	
	font-weight: 600;	
	line-height: 24px;
}

h5{
	color: #FFFFFF;	
	font-family: 'proxima_nova_rgregular';	
	font-size: 16px;	
	font-weight: 300;	
	line-height: 26px;
}

h6{
	color: #FFFFFF;	
	font-family: "Proxima Nova";
	font-size: 24px;
	font-weight: 300;
	line-height: 29px;
}

.service-header h2{
	background: #757070;
}

.service-header h1{
	padding: 8% 14%;
}


.service-header .et_pb_column_0{
	background: #000;
}

.service-content .et-last-child .et_pb_row_inner{
	padding: 0px;
}

.service-content .et-last-child .et_pb_row_inner .et_pb_column_inner{
	margin: 0px;
}

@media(min-width: 981px){
	.service-content .et_pb_column_1_2 .et_pb_row_inner , .service-content .et_pb_column_3_5 .et_pb_row_inner{
		padding: 0px !important;
	}
}

.service-content.et_pb_section{
	padding: 0px;
}

.service-content .et_pb_column_2{
	padding: 60px  0px !important;
	margin-bottom: 0px;
}

a.btn-primary{
	color: #FFFFFF;	font-family: "Proxima Nova";	
	font-size: 14px;	
	font-weight: 600;	
	line-height: 17px;
	background-color: #757070;
	padding: 15px 30px;
	margin-top: 20px;
	transition: all 0.2s ease-in-out;
	text-transform: uppercase;
}

a.btn-primary.black{
	background-color: #000 !important;
}

a.btn-primary:hover{
	background-color: #757070;
}

a.btn-secondary{
	color: #000;	
	font-family: "Proxima Nova";	
	font-size: 14px;	
	font-weight: 600;	
	line-height: 17px;
	background-color: #fff;
	border: 1px solid #000;
	padding: 15px 30px;
	margin-top: 20px;
	text-transform: uppercase;
	transition: all 0.2s ease-in-out;
}

a.btn-secondary:hover{
	color: #757070;
	border: 1px solid #757070;
}

p.measure-quote{
	font-size: 20px;	
	font-weight: 300;	
	line-height: 22px;
}

.home-hero .et_pb_row_0 .et_pb_module{
	padding: 8% 4% 8% 4%;
}

.home-hero .et_pb_row_0 .et_pb_module p:last-of-type{
	padding-bottom: 1em !important;
	padding-top: 1.5em;
}

.home-hero .et_pb_row_0{
	width: 96%;
	padding-top: 0px;
	padding-bottom: 0px;
}

.home .et_pb_section_1{
	padding: 0px;
}

.home .et_pb_section_1 .et_pb_row_2{
	padding-bottom: 0px;
}

.home .et_pb_section_1 .et_pb_row_2 .et_pb_column_3{
	margin-bottom: 0px;
}

.home .et_pb_section_1 .et_pb_column_4{
	padding: 40px 0px 80px;
}

.home .et_pb_section_2 .et_pb_column_6 .et_pb_module{
	margin: 0px;
	height: 33.3333%;
	min-height: 65px;
}

.home .et_pb_section_2 .et_pb_column_6 .et_pb_module .et_pb_code_inner{
	height: 100%;
	width: 100%;
	position: relative;
	min-height: 65px;
}
.home .et_pb_section_2 .et_pb_column_6 .et_pb_module .et_pb_code{
	background-size: 25%;
}


.home .et_pb_section_2 .et_pb_column_6 .et_pb_module .et_pb_code_inner a{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	padding: 0px 20px;
    border: 1px solid rgba(0,0,0,0.5);
    border-bottom: none;
    display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
    -webkit-box-align: center;
  	-moz-box-align: center;
  	-ms-flex-align: center;
  	-webkit-align-items: center;
  	align-items: center;
  	transition: all 0.2s ease-in-out;
}

.home .et_pb_section_2 .et_pb_column_6 .et_pb_module .et_pb_code_inner h4{
	font-size: 14px;
	font-weight: 200;
}

.home .et_pb_section_2 .et_pb_column_6 .et_pb_module .et_pb_code_inner svg{
	position: absolute;
    right: 20px;
    font-size: 0.75em;
    top: 43%;
}

.home .et_pb_section_2 .et_pb_column_6 .et_pb_module .et_pb_code_inner a:hover{
	border: 1px solid #757070;
	color: #757070;
}

i.fas.fa-chevron-right{
	position: absolute;
	right: 5px;
}

.home .et_pb_section_2 .et_pb_column_6 .et_pb_module:last-child a {
    border-bottom: 1px solid #000;
}

.contact-details .et_pb_row_fullwidth{
	width: 100% !important;
	max-width: 100% !important;
}

.contact-details .et_pb_row_fullwidth .et_pb_column_0{
	margin: 0px !important;
}
.contact-details , .contact-details .et_pb_row_fullwidth{
	padding: 0px !important
}
.contact-details .et_pb_row_fullwidth .et_pb_column.et_pb_column_1_2 {
    width: 50%;
}

.contact-details .et_pb_row_fullwidth .et_pb_column.et_pb_column_0 .et_pb_module{
	height: 100%;
}

.contact-details.et_pb_section_0 .et_pb_text_0{
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact-details.et_pb_section_0 .et_pb_text_1{
	padding: 40px;
}

@media (min-width:768px){
	.contact-details.et_pb_section_0 .et_pb_text_1{
		padding: 80px;
	}
	#main-footer span{
		text-align: right !important;
	}
}

.contact-details.et_pb_section_0 .et_pb_text_1 p{
	color: #fff;
}

.contact-details.et_pb_section_0 .et_pb_text_1 a{
	color: #fff;
	font-size: 16px;
}

.contact-details.et_pb_section_0 .et_pb_text_0 h1{
	color: #fff;
}

.eapps-instagram-feed-title-container{
	display: none;
}

.home .eapps-instagram-feed-posts-grid-load-more-container , .eapps-instagram-feed-posts-grid-load-more-container{
	display: none;
}

.home .et_pb_section_4 .et_pb_row_5 .et_pb_text_6{
	margin-top: 50px;
}

@media (min-width: 550px){
	.home .et_pb_section_2 .et_pb_column_6 .et_pb_module .et_pb_code_inner{
    	min-height: 80px;
	}
}

@media (min-width: 700px){
	.home .et_pb_section_2 .et_pb_column_6 .et_pb_module .et_pb_code_inner{
    	min-height: 100px;
	}
}

@media (max-width: 980px){
	.service-content .et-last-child .et_pb_row_inner .et_pb_column_inner{
		padding-bottom: 60px;
	}

	.custom_row{
		display: -webkit-box;
	  	display: -moz-box;
	  	display: -ms-flexbox;
	  	display: -webkit-flex;
	  	display: flex;
		-webkit-flex-wrap: wrap; /* Safari 6.1+ */
		flex-wrap: wrap;
	}
	.first-on-mobile {
		-webkit-order: 1;
		order: 1;
	}
 
	.second-on-mobile {
		-webkit-order: 2;
		order: 2;
	}
 
	.third-on-mobile {
		-webkit-order: 3;
		order: 3;
	}	
	.home .et_pb_section_1 .et_pb_column_3 .et_pb_module .et_pb_image_wrap img{
	    position: relative;
	    left: -13%;
	    min-width: 985px;
	    max-height: 350px;
	    object-fit: cover;
	  }

	  .home-hero .et_pb_column{
	  	margin-bottom: 0px !important;
	  }
}

.service-header{
	width: 92%;
}

@media (min-width:981px){
	.home .et_pb_section_2 .et_pb_column_6 .et_pb_module .et_pb_code_inner{
    	min-height: 120px;
	}

	.home .et_pb_section_2 .et_pb_column_6 .et_pb_module{
		width: 50%;
	}
	.home .et_pb_section_2 .et_pb_column_6 .et_pb_module:last-child a {
	    border-bottom: none;
	}
	.et_fullwidth_nav #main-header .container{
		padding-left: 60px !important;
		padding-right: 60px !important;
	}
	.service-banner{
		padding: 6% 0px;
	}
	.service-header .et_pb_column_0  , .home-hero .et_pb_row_0{
		width: 100%
	}
	.service-header ,  .home-hero .et_pb_row_0 .et_pb_column_0{
		width: 50%;
	}
	.service-header h1{
		padding: 8% 60px;
	}

	.home-hero .et_pb_row_0{
		padding-top: 30px;
		padding-bottom: 30px;
		max-width: none !important;
	}

	.home-hero .et_pb_row_0 .et_pb_module{
		padding: 4% 60px;
	}
	.service-header h2{
		padding: 5% 60px;
	}
	.service-content .et_pb_row{
		margin: 0px;
		max-width: none !important;
    	width: auto;
    	-webkit-box-align: center;
  		-moz-box-align: center;
  		-ms-flex-align: center;
  		-webkit-align-items: center;
  		align-items: center;
	}
	.service-content .et_pb_column_2{
		margin-right: 0%;
		width: 50%;
	}
	.service-content .et_pb_column_3{
		width: 50%
	}
	.service-content .et_pb_column_2{
		padding: 60px !important;
	}
	.home .et_pb_section_1 .et_pb_row , .home .et_pb_section_2 .et_pb_row , .home .et_pb_section_3 .et_pb_row , .home .et_pb_section_4 .et_pb_row {
		margin: auto 60px;
		max-width: none !important;
    	width: auto;
	}
	.home-hero{
	  height: 90vh !important;
	}
	.home .et_pb_section_1 .et_pb_row_2 .et_pb_column {
		margin: 0px;
		width: 50%;
	}
	.home .et_pb_section_1 .et_pb_row{
		margin: 0px !important;
		padding-top: 0px;
		padding-bottom: 0px;
		display: -webkit-box; 
  		display: -moz-box;
  		display: -ms-flexbox;
  		display: -webkit-flex; 
  		display: flex;
  		-webkit-box-align: center;
  		-moz-box-align: center;
  		-ms-flex-align: center;
  		-webkit-align-items: center;
  		align-items: center;
	}
	.home .et_pb_section_1 .et_pb_column_4{
		padding:  60px;
		background: #fff;
	}
	
	.home .et_pb_section_2{
		padding: 0px
	}
	.home .et_pb_section_2 .et_pb_row{
		padding: 0px;
	}
	.home .et_pb_section_2 .et_pb_column_5{
		width: 50%;
		margin-right: 0px;
		padding: 40px 60px;
		display: -webkit-box; 
  		display: -moz-box;
  		display: -ms-flexbox;
  		display: -webkit-flex; 
  		display: flex;
  		-webkit-box-align: center;
  		-moz-box-align: center;
  		-ms-flex-align: center;
  		-webkit-align-items: center;
  		align-items: center;

	}
	.home .et_pb_section_2 .et_pb_row_3{
		margin: 0px;
	}

	.home .et_pb_section_2 .et_pb_row_3 .et_pb_column_6{
		width: 50%;
	    display: -webkit-box;
  		display: -moz-box;
  		display: -webkit-flex;
  		display: -ms-flexbox;
  		display: flex;
    	flex-wrap: wrap;
    	-ms-flex-wrap: wrap;
    	-webkit-flex-wrap: wrap;
	}
	.home .et_pb_section_2 .et_pb_column_6 .et_pb_module .et_pb_code_inner a{
		
		padding:0px 50px;
	}
	.home-cta .et_pb_row_4{
	    display: -webkit-box; 
	  	display: -moz-box;
	  	display: -ms-flexbox;
  		display: -webkit-flex; 
	  	display: flex;
    	-webkit-box-align: center;
  		-moz-box-align: center;
  		-ms-flex-align: center;
  		-webkit-align-items: center;
  		align-items: center;	
	}
	nav .menu-item-has-children{
		background: #000;
		padding: 30px 15px !important;
		padding-right: 0px !important;
		margin-right: -30px;
		transition: all 0.2s ease-in-out;
	}
	.et-fixed-header nav .menu-item-has-children{
		padding: 20px 15px !important;
		padding-right: 0px !important;
	}
	nav .menu-item-has-children:after{
		background: #000;
	    content: "";
	    position: absolute;
	    width: 30px;
	    right: -30px;
	    height: 100%;
	    bottom: 0px;
	}
	nav .menu-item-has-children > a , nav .menu-item-has-children a:after{
		color: #fff !important;
	}
	nav .menu-item-has-children a:after{
		top: 8px !important;
    	right: 5px !important;
	}
	nav .menu-item-has-children > a{
		padding: 10px 10px !important;
    	border: 1px solid #fff;
    	width: 290px;
	}
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{
		padding-top: 0px;
	}
	.et_header_style_left #et-top-navigation nav>ul>li>a{
		padding-bottom: 0px;
	}
	.et_header_style_left .et-fixed-header #et-top-navigation{
		padding-top: 0px;
	}
	.home .et_pb_section_1 .et_pb_column_3 .et_pb_module .et_pb_image_wrap{
		height: 100%
	}
	.home .et_pb_section_4 .et_pb_row_5{
		margin: 0;
	}
	h1{
		line-height: 58px;
	}

	.home .et_pb_section_1 .et_pb_row_2{
		background-image: url(https://jwprojects.co.nz/wp-content/uploads/2018/06/Plans-Image-Website-new-logo.jpg) !important;
		background-size: contain;
    	background-position: 0;
	}
	.home .et_pb_section_2 .et_pb_column_6 .et_pb_module .et_pb_code_inner h4{
		font-size: 20px;
	}
	.home .et_pb_section_2 .et_pb_column_6 .et_pb_module .et_pb_code_inner svg{
		right: 30px;
	}

	#main-footer > .container , .footer-partners > .container{
		width: 100%;
	    margin: 0px;
	    max-width: none;
	    padding: 0px 60px;
	}
}

.home .et_pb_section_1 .et_pb_row_2{
		background-image: none;
	}

@media (min-width: 1300px){
	.home .et_pb_section_1 .et_pb_row_2{
		background-size: 50%;
	}
	.home-hero .et_pb_row_0 .et_pb_module{
		padding: 10% 60px;
	}
}

.service-header .et_pb_column_0 h1 , .service-header .et_pb_column_0 h2{
	color: #fff;
}

.home-hero .et_pb_code_inner{
  width: 30px;
  margin: 0 auto;
  padding: 3px 0px 0px;
  text-align: center;
  border: 1px solid #fff;
}
.home-hero .et_pb_code_inner svg path{
  fill: #fff;
}
.home-hero{
  height: 80vh;
}

#main-footer{
  background: #000;
  display: -webkit-box; 
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex; 
  display: flex;
  padding: 80px 0px 50px;
}

#main-footer img{
	max-width: 75%;
}

#main-footer p , #main-footer a{
  color: #FFFFFF; 
  font-family: "Open Sans"; 
  font-size: 16px;  
  line-height: initial;
  padding-bottom: 5px;
  position: relative;
}

@media (min-width: 768px){
	#main-footer p{
		text-align: right;
	}
}

#main-footer .back-to-top{
  width: 30px;
  margin: 0 auto;
  padding: 2px 0px;
  text-align: center;
  border: 1px solid #fff;
}

#main-footer span{
	display: block;
	text-align: left;
}

#main-footer a.gold-top:before {
    height: 2px;
    width: 40px;
    background: #d9b280;
    content: "";
    position: absolute;
    top: -15px;
}

#main-footer svg.fa-instagram{
	font-size: 1.5em;
}

.copyright{
	padding-top: 30px;
	font-size: 0.9em;
	text-align: center;
}

@media (max-width: 991px){
  .back-to-top{
    position: absolute;
    right: 0;
    top: 16px;
    margin-right: 15px;
  }
  .back-to-top svg{
    margin-bottom: 0px !important;
  }
  #main-footer img{
    padding-bottom: 30px;
  }
  #main-footer svg{
    max-width: 60px;
  }
}

nav a{
	color: #000000;	
	font-family: 'proxima_nova_rgregular';
	font-size: 14px;	
	font-weight: 300;	
	line-height: 17px;
	text-transform: uppercase;
	transition: all 0.2s ease-in-out;
}

nav a:hover , nav a:active , #top-menu li.current-menu-item>a{
	color: #757070 !important;
}

#top-menu li.menu-item-has-children > a:hover{
	color: #fff !important;
}

#top-menu li .sub-menu{
	border: none !important;
	width: 290px;
}
#top-menu li .sub-menu li{
	width: 100%;
}

#top-menu li .sub-menu li a{
	padding: 6px 10px;
	width: 100%;
}

.home-hero h1 , .home-hero p{
	color: #fff;
	font-family: 'proxima_nova_ltthin';
	font-weight: 600;
}

/************ Menu Slide-In ************/

/* Hide submenu */
.et_mobile_menu .menu-item-has-children > a { 
	background-color: transparent; 
	width: 80%;
}
#main-header .et_mobile_menu li ul.sub-menu.hide { 
	display: none !important; 
	visibility: hidden !important;  
	transition: .7s ease-in-out;
}
#main-header .et_mobile_menu li ul.sub-menu.visible { 
	display: block !important; 
	visibility: visible !important; 
}


/* Font Awesome */
.fa {
    margin-right: 15px ;
  }



@media only screen and (max-width: 980px){
#mobile_menu {
    display: block !important;
    min-height: 100vh;
    height: 100%;
    top: 0;
    right: 0;
    position: fixed;
    z-index: 9998;
    overflow: scroll;
    border-top: none;
    padding-top: 60px !important;
}

.et_mobile_menu li a {
    color: #fff !important;
    width: 100%;
    float: left;
    text-align: left;
    border-bottom: 0px;
    margin: 5px;
    transition: .2s;
    text-transform: uppercase;
}
.mobile_nav ul#mobile_menu .current_page_item > a {
    color: #757070 !important;
}

.mobile_nav.closed #mobile_menu {
    background: rgba(51,51,51,0.9) !important;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.4s 0s;
    -moz-transition: -moz-transform 0.4s 0s;
    transition: transform 0.4s 0s;
    background: rgba(51,51,51,0.9) !important;
}

.mobile_nav.opened #mobile_menu {
    background: rgba(27,29,30,0.98) !important;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-overflow-scrolling: touch;
    -webkit-transition: -webkit-transform 0.4s 0s;
    -moz-transition: -moz-transform 0.4s 0s;
    transition: transform 0.4s 0s;
}

#main-header .container.clearfix.et_menu_container {
    width: 100%;
}

.mobile_menu_bar:before {
    color: #1b1d1e !important;
}
.mobile_nav.opened .mobile_menu_bar:before {
    content: "\4d";
    color: #fff !important;
}
}

@media only screen and  (max-width: 980px) {
  .et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {    
    z-index: 9999;
  }
  #et-top-navigation {    
    padding-right: 5px;
  }
}

@media only screen and  (min-width: 481px) {
  #mobile_menu {    
    width: 320px;    
    margin-left: calc(100% - 320px);
  }
}

@media only screen and (max-width: 480px)  {
  #mobile_menu {    
    width: 260px;    
    margin-left: calc(100% - 260px);
  }
}

@media only screen and  (max-width: 340px) {
  #mobile_menu {    
    width: 100%;    
    margin-left: 0;
  }
}

.service-content .et_pb_image_0 img{
	max-height: 600px;
	object-fit: cover;
}

#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '3'; top: 10px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '2'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }


.footer-partners{
	display: inline-block;
	background: #000;
	width: 100%
}
.footer-partners img{
	max-height: 50px;
	width: auto;
	margin: 15px;
}

@media (min-width: 1200px){
	.footer-partners img{
		max-height: 75px;
		width: auto;
		margin: 20px;
	}
}

@media (min-width: 981px){
	.footer-partners > .container{
		text-align: center;
	}
}






